local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 
LSM:Register("border", "HalBorder", [[Interface\Addons\SharedMedia_MyMedia\border\HalBorder.tga]]) 
LSM:Register("border", "IshBorder", [[Interface\Addons\SharedMedia_MyMedia\border\IshBorder.tga]]) 

-- -----
--   FONT
-- -----
LSM:Register("font", "04B03", [[Interface\Addons\SharedMedia_MyMedia\font\04B03.TTF]]) 
LSM:Register("font", "04B08", [[Interface\Addons\SharedMedia_MyMedia\font\04B08.TTF]]) 
LSM:Register("font", "AccidPres", [[Interface\Addons\SharedMedia_MyMedia\font\AccidPres.ttf]]) 
LSM:Register("font", "Acme7W", [[Interface\Addons\SharedMedia_MyMedia\font\Acme7W.ttf]]) 
LSM:Register("font", "Acme7WB", [[Interface\Addons\SharedMedia_MyMedia\font\Acme7WB.ttf]]) 
LSM:Register("font", "Acme7WBX", [[Interface\Addons\SharedMedia_MyMedia\font\Acme7WBX.ttf]]) 
LSM:Register("font", "Acme7WX", [[Interface\Addons\SharedMedia_MyMedia\font\Acme7WX.ttf]]) 
LSM:Register("font", "AvantGarde Light Medium Cond", [[Interface\Addons\SharedMedia_MyMedia\font\AvantGarde Light Medium Cond.ttf]]) 
LSM:Register("font", "AvantGarde Light Medium", [[Interface\Addons\SharedMedia_MyMedia\font\AvantGarde Light Medium.ttf]]) 
LSM:Register("font", "AvantGarde", [[Interface\Addons\SharedMedia_MyMedia\font\AvantGarde.ttf]]) 
LSM:Register("font", "Avanti", [[Interface\Addons\SharedMedia_MyMedia\font\Avanti.ttf]]) 
LSM:Register("font", "Avenir LT 55 Roman", [[Interface\Addons\SharedMedia_MyMedia\font\Avenir LT 55 Roman.ttf]]) 
LSM:Register("font", "Avenir LT 85 Heavy", [[Interface\Addons\SharedMedia_MyMedia\font\Avenir LT 85 Heavy.ttf]]) 
LSM:Register("font", "BEBAS", [[Interface\Addons\SharedMedia_MyMedia\font\BEBAS.TTF]]) 
LSM:Register("font", "BigNoodleTitling-Oblique", [[Interface\Addons\SharedMedia_MyMedia\font\BigNoodleTitling-Oblique.ttf]]) 
LSM:Register("font", "BigNoodleTitling", [[Interface\Addons\SharedMedia_MyMedia\font\BigNoodleTitling.ttf]]) 
LSM:Register("font", "bitstreamvera", [[Interface\Addons\SharedMedia_MyMedia\font\bitstreamvera.ttf]]) 
LSM:Register("font", "Bmf00", [[Interface\Addons\SharedMedia_MyMedia\font\Bmf00.ttf]]) 
LSM:Register("font", "BMSLA", [[Interface\Addons\SharedMedia_MyMedia\font\BMSLA.TTF]]) 
LSM:Register("font", "Cafeta", [[Interface\Addons\SharedMedia_MyMedia\font\Cafeta.TTF]]) 
LSM:Register("font", "Chalet", [[Interface\Addons\SharedMedia_MyMedia\font\Chalet.ttf]]) 
LSM:Register("font", "CharriotDeluxe", [[Interface\Addons\SharedMedia_MyMedia\font\CharriotDeluxe.ttf]]) 
LSM:Register("font", "Conduit Light", [[Interface\Addons\SharedMedia_MyMedia\font\Conduit Light.ttf]]) 
LSM:Register("font", "Conduit", [[Interface\Addons\SharedMedia_MyMedia\font\Conduit.TTF]]) 
LSM:Register("font", "Decker", [[Interface\Addons\SharedMedia_MyMedia\font\Decker.ttf]]) 
LSM:Register("font", "DeckerB", [[Interface\Addons\SharedMedia_MyMedia\font\DeckerB.ttf]]) 
LSM:Register("font", "ELECN", [[Interface\Addons\SharedMedia_MyMedia\font\ELECN.TTF]]) 
LSM:Register("font", "Ernest", [[Interface\Addons\SharedMedia_MyMedia\font\Ernest.ttf]]) 
LSM:Register("font", "FFFMB___", [[Interface\Addons\SharedMedia_MyMedia\font\FFFMB___.TTF]]) 
LSM:Register("font", "FleftexM", [[Interface\Addons\SharedMedia_MyMedia\font\FleftexM.ttf]]) 
LSM:Register("font", "FRUCM", [[Interface\Addons\SharedMedia_MyMedia\font\FRUCM.TTF]]) 
LSM:Register("font", "FRUCRG", [[Interface\Addons\SharedMedia_MyMedia\font\FRUCRG.TTF]]) 
LSM:Register("font", "FRUCS", [[Interface\Addons\SharedMedia_MyMedia\font\FRUCS.TTF]]) 
LSM:Register("font", "FruityMicrofont", [[Interface\Addons\SharedMedia_MyMedia\font\FruityMicrofont.ttf]]) 
LSM:Register("font", "Futura LT Book", [[Interface\Addons\SharedMedia_MyMedia\font\Futura LT Book.ttf]]) 
LSM:Register("font", "Futura LT Condensed Light", [[Interface\Addons\SharedMedia_MyMedia\font\Futura LT Condensed Light.ttf]]) 
LSM:Register("font", "Futura LT Heavy", [[Interface\Addons\SharedMedia_MyMedia\font\Futura LT Heavy.ttf]]) 
LSM:Register("font", "Futura Medium", [[Interface\Addons\SharedMedia_MyMedia\font\Futura Medium.ttf]]) 
LSM:Register("font", "GRUDBLIT", [[Interface\Addons\SharedMedia_MyMedia\font\GRUDBLIT.TTF]]) 
LSM:Register("font", "Helvetica LT 45 Light", [[Interface\Addons\SharedMedia_MyMedia\font\Helvetica LT 45 Light.ttf]]) 
LSM:Register("font", "Helvetica LT 55 Roman", [[Interface\Addons\SharedMedia_MyMedia\font\Helvetica LT 55 Roman.ttf]]) 
LSM:Register("font", "Helvetica LT 67 Medium Condensed", [[Interface\Addons\SharedMedia_MyMedia\font\Helvetica LT 67 Medium Condensed.ttf]]) 
LSM:Register("font", "HISCORE", [[Interface\Addons\SharedMedia_MyMedia\font\HISCORE.ttf]]) 
LSM:Register("font", "Homespun", [[Interface\Addons\SharedMedia_MyMedia\font\Homespun.ttf]]) 
LSM:Register("font", "HOOG0553", [[Interface\Addons\SharedMedia_MyMedia\font\HOOG0553.TTF]]) 
LSM:Register("font", "HOOG0554", [[Interface\Addons\SharedMedia_MyMedia\font\HOOG0554.TTF]]) 
LSM:Register("font", "HOOG0555", [[Interface\Addons\SharedMedia_MyMedia\font\HOOG0555.TTF]]) 
LSM:Register("font", "Hoog0555cyr2", [[Interface\Addons\SharedMedia_MyMedia\font\Hoog0555cyr2.ttf]]) 
LSM:Register("font", "HOOG0556", [[Interface\Addons\SharedMedia_MyMedia\font\HOOG0556.TTF]]) 
LSM:Register("font", "HOOG0557", [[Interface\Addons\SharedMedia_MyMedia\font\HOOG0557.TTF]]) 
LSM:Register("font", "HOOG0558", [[Interface\Addons\SharedMedia_MyMedia\font\HOOG0558.TTF]]) 
LSM:Register("font", "Hoog0655", [[Interface\Addons\SharedMedia_MyMedia\font\Hoog0655.ttf]]) 
LSM:Register("font", "Hoog0656", [[Interface\Addons\SharedMedia_MyMedia\font\Hoog0656.ttf]]) 
LSM:Register("font", "HouseGothic LightAltCaps", [[Interface\Addons\SharedMedia_MyMedia\font\HouseGothic LightAltCaps.ttf]]) 
LSM:Register("font", "HouseGothic LightFour", [[Interface\Addons\SharedMedia_MyMedia\font\HouseGothic LightFour.ttf]]) 
LSM:Register("font", "HouseGothic LightThree", [[Interface\Addons\SharedMedia_MyMedia\font\HouseGothic LightThree.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Bold", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Bold.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Book", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Book.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Condensed Bold", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Condensed Bold.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Condensed Book", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Condensed Book.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Condensed Demi", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Condensed Demi.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Condensed Medium", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Condensed Medium.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Demi", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Demi.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Extra Light", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Extra Light.ttf]]) 
LSM:Register("font", "ITC Avant Garde Gothic LT Medium", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Avant Garde Gothic LT Medium.ttf]]) 
LSM:Register("font", "ITC Franklin Gothic LT Book", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Franklin Gothic LT Book.ttf]]) 
LSM:Register("font", "ITC Franklin Gothic LT Demi", [[Interface\Addons\SharedMedia_MyMedia\font\ITC Franklin Gothic LT Demi.ttf]]) 
LSM:Register("font", "JOEBRG", [[Interface\Addons\SharedMedia_MyMedia\font\JOEBRG.TTF]]) 
LSM:Register("font", "KROE0553", [[Interface\Addons\SharedMedia_MyMedia\font\KROE0553.TTF]]) 
LSM:Register("font", "KROE0554", [[Interface\Addons\SharedMedia_MyMedia\font\KROE0554.TTF]]) 
LSM:Register("font", "KROE0555", [[Interface\Addons\SharedMedia_MyMedia\font\KROE0555.TTF]]) 
LSM:Register("font", "Kroe0555caps", [[Interface\Addons\SharedMedia_MyMedia\font\Kroe0555caps.ttf]]) 
LSM:Register("font", "KROE0556", [[Interface\Addons\SharedMedia_MyMedia\font\KROE0556.TTF]]) 
LSM:Register("font", "KROE0557", [[Interface\Addons\SharedMedia_MyMedia\font\KROE0557.TTF]]) 
LSM:Register("font", "KROE0558", [[Interface\Addons\SharedMedia_MyMedia\font\KROE0558.TTF]]) 
LSM:Register("font", "Kyrou9R", [[Interface\Addons\SharedMedia_MyMedia\font\Kyrou9R.ttf]]) 
LSM:Register("font", "Kyrou9RB", [[Interface\Addons\SharedMedia_MyMedia\font\Kyrou9RB.ttf]]) 
LSM:Register("font", "Kyrou9RBX", [[Interface\Addons\SharedMedia_MyMedia\font\Kyrou9RBX.ttf]]) 
LSM:Register("font", "Kyrou9RX", [[Interface\Addons\SharedMedia_MyMedia\font\Kyrou9RX.ttf]]) 
LSM:Register("font", "LIBEL", [[Interface\Addons\SharedMedia_MyMedia\font\LIBEL.TTF]]) 
LSM:Register("font", "LiberationSans Bold", [[Interface\Addons\SharedMedia_MyMedia\font\LiberationSans Bold.ttf]]) 
LSM:Register("font", "LiberationSans Regular", [[Interface\Addons\SharedMedia_MyMedia\font\LiberationSans Regular.ttf]]) 
LSM:Register("font", "MARKEN", [[Interface\Addons\SharedMedia_MyMedia\font\MARKEN.TTF]]) 
LSM:Register("font", "MicroN55", [[Interface\Addons\SharedMedia_MyMedia\font\MicroN55.ttf]]) 
LSM:Register("font", "MicroN56", [[Interface\Addons\SharedMedia_MyMedia\font\MicroN56.ttf]]) 
LSM:Register("font", "MidSerif", [[Interface\Addons\SharedMedia_MyMedia\font\MidSerif.ttf]]) 
LSM:Register("font", "minikstt", [[Interface\Addons\SharedMedia_MyMedia\font\minikstt.ttf]]) 
LSM:Register("font", "MODENINE", [[Interface\Addons\SharedMedia_MyMedia\font\MODENINE.TTF]]) 
LSM:Register("font", "mousetrap", [[Interface\Addons\SharedMedia_MyMedia\font\mousetrap.ttf]]) 
LSM:Register("font", "Movie Poster Bold", [[Interface\Addons\SharedMedia_MyMedia\font\Movie Poster Bold.ttf]]) 
LSM:Register("font", "Myriad Pro", [[Interface\Addons\SharedMedia_MyMedia\font\Myriad Pro.ttf]]) 
LSM:Register("font", "nador", [[Interface\Addons\SharedMedia_MyMedia\font\nador.ttf]]) 
LSM:Register("font", "nokiafc22", [[Interface\Addons\SharedMedia_MyMedia\font\nokiafc22.ttf]]) 
LSM:Register("font", "NOMINAL5", [[Interface\Addons\SharedMedia_MyMedia\font\NOMINAL5.TTF]]) 
LSM:Register("font", "Paralucent Light", [[Interface\Addons\SharedMedia_MyMedia\font\Paralucent Light.ttf]]) 
LSM:Register("font", "pf_tempesta_five_bold", [[Interface\Addons\SharedMedia_MyMedia\font\pf_tempesta_five_bold.ttf]]) 
LSM:Register("font", "pf_tempesta_five_compressed_bold", [[Interface\Addons\SharedMedia_MyMedia\font\pf_tempesta_five_compressed_bold.ttf]]) 
LSM:Register("font", "pf_tempesta_five_condensed", [[Interface\Addons\SharedMedia_MyMedia\font\pf_tempesta_five_condensed.ttf]]) 
LSM:Register("font", "pf_tempesta_five_condensed_bold", [[Interface\Addons\SharedMedia_MyMedia\font\pf_tempesta_five_condensed_bold.ttf]]) 
LSM:Register("font", "Pixelade", [[Interface\Addons\SharedMedia_MyMedia\font\Pixelade.ttf]]) 
LSM:Register("font", "PLANE___", [[Interface\Addons\SharedMedia_MyMedia\font\PLANE___.TTF]]) 
LSM:Register("font", "Prozak Light", [[Interface\Addons\SharedMedia_MyMedia\font\Prozak Light.ttf]]) 
LSM:Register("font", "ptarmci_", [[Interface\Addons\SharedMedia_MyMedia\font\ptarmci_.ttf]]) 
LSM:Register("font", "ptarmc__", [[Interface\Addons\SharedMedia_MyMedia\font\ptarmc__.ttf]]) 
LSM:Register("font", "ptarmi__", [[Interface\Addons\SharedMedia_MyMedia\font\ptarmi__.ttf]]) 
LSM:Register("font", "ptarm___", [[Interface\Addons\SharedMedia_MyMedia\font\ptarm___.ttf]]) 
LSM:Register("font", "qhyts___", [[Interface\Addons\SharedMedia_MyMedia\font\qhyts___.ttf]]) 
LSM:Register("font", "Raind___", [[Interface\Addons\SharedMedia_MyMedia\font\Raind___.TTF]]) 
LSM:Register("font", "REDENSEK", [[Interface\Addons\SharedMedia_MyMedia\font\REDENSEK.TTF]]) 
LSM:Register("font", "Reznor Broken", [[Interface\Addons\SharedMedia_MyMedia\font\Reznor Broken.ttf]]) 
LSM:Register("font", "Rprofil6", [[Interface\Addons\SharedMedia_MyMedia\font\Rprofil6.ttf]]) 
LSM:Register("font", "SAMSON BOLD OBLIQUE", [[Interface\Addons\SharedMedia_MyMedia\font\SAMSON BOLD OBLIQUE.TTF]]) 
LSM:Register("font", "SAMSON BOLD", [[Interface\Addons\SharedMedia_MyMedia\font\SAMSON BOLD.TTF]]) 
LSM:Register("font", "SAMSON OBLIQUE", [[Interface\Addons\SharedMedia_MyMedia\font\SAMSON OBLIQUE.TTF]]) 
LSM:Register("font", "SAMSON REGULAR", [[Interface\Addons\SharedMedia_MyMedia\font\SAMSON REGULAR.TTF]]) 
LSM:Register("font", "SAMSON THIN OBLIQUE", [[Interface\Addons\SharedMedia_MyMedia\font\SAMSON THIN OBLIQUE.TTF]]) 
LSM:Register("font", "SAMSON THIN", [[Interface\Addons\SharedMedia_MyMedia\font\SAMSON THIN.TTF]]) 
LSM:Register("font", "SEMPRG", [[Interface\Addons\SharedMedia_MyMedia\font\SEMPRG.TTF]]) 
LSM:Register("font", "SF Laundromatic", [[Interface\Addons\SharedMedia_MyMedia\font\SF Laundromatic.ttf]]) 
LSM:Register("font", "SF Willamette Bold Italic", [[Interface\Addons\SharedMedia_MyMedia\font\SF Willamette Bold Italic.ttf]]) 
LSM:Register("font", "SF Willamette Bold", [[Interface\Addons\SharedMedia_MyMedia\font\SF Willamette Bold.ttf]]) 
LSM:Register("font", "SF Willamette Extended", [[Interface\Addons\SharedMedia_MyMedia\font\SF Willamette Extended.ttf]]) 
LSM:Register("font", "SF Willamette Italic", [[Interface\Addons\SharedMedia_MyMedia\font\SF Willamette Italic.ttf]]) 
LSM:Register("font", "SF Willamette", [[Interface\Addons\SharedMedia_MyMedia\font\SF Willamette.ttf]]) 
LSM:Register("font", "SilomBol", [[Interface\Addons\SharedMedia_MyMedia\font\SilomBol.ttf]]) 
LSM:Register("font", "SKA", [[Interface\Addons\SharedMedia_MyMedia\font\SKA.TTF]]) 
LSM:Register("font", "SOULPAPA", [[Interface\Addons\SharedMedia_MyMedia\font\SOULPAPA.TTF]]) 
LSM:Register("font", "Squaredance00", [[Interface\Addons\SharedMedia_MyMedia\font\Squaredance00.ttf]]) 
LSM:Register("font", "Squaredance10", [[Interface\Addons\SharedMedia_MyMedia\font\Squaredance10.ttf]]) 
LSM:Register("font", "STAN0753", [[Interface\Addons\SharedMedia_MyMedia\font\STAN0753.TTF]]) 
LSM:Register("font", "STAN0754", [[Interface\Addons\SharedMedia_MyMedia\font\STAN0754.TTF]]) 
LSM:Register("font", "STAN0755", [[Interface\Addons\SharedMedia_MyMedia\font\STAN0755.TTF]]) 
LSM:Register("font", "STAN0756", [[Interface\Addons\SharedMedia_MyMedia\font\STAN0756.TTF]]) 
LSM:Register("font", "STAN0757Caps", [[Interface\Addons\SharedMedia_MyMedia\font\STAN0757Caps.ttf]]) 
LSM:Register("font", "Straightline", [[Interface\Addons\SharedMedia_MyMedia\font\Straightline.ttf]]) 
LSM:Register("font", "SUBAI___", [[Interface\Addons\SharedMedia_MyMedia\font\SUBAI___.TTF]]) 
LSM:Register("font", "SUBARG__", [[Interface\Addons\SharedMedia_MyMedia\font\SUBARG__.TTF]]) 
LSM:Register("font", "SUPERNAT", [[Interface\Addons\SharedMedia_MyMedia\font\SUPERNAT.TTF]]) 
LSM:Register("font", "SUPERNAT2", [[Interface\Addons\SharedMedia_MyMedia\font\SUPERNAT2.TTF]]) 
LSM:Register("font", "SUPERNOV", [[Interface\Addons\SharedMedia_MyMedia\font\SUPERNOV.TTF]]) 
LSM:Register("font", "Swiss 721 Light BT", [[Interface\Addons\SharedMedia_MyMedia\font\Swiss 721 Light BT.ttf]]) 
LSM:Register("font", "Swiss 721 Thin BT", [[Interface\Addons\SharedMedia_MyMedia\font\Swiss 721 Thin BT.ttf]]) 
LSM:Register("font", "Swiss721MedBT", [[Interface\Addons\SharedMedia_MyMedia\font\Swiss721MedBT.ttf]]) 
LSM:Register("font", "Swiss721nSWA", [[Interface\Addons\SharedMedia_MyMedia\font\Swiss721nSWA.ttf]]) 
LSM:Register("font", "Swiss911ExCompBT", [[Interface\Addons\SharedMedia_MyMedia\font\Swiss911ExCompBT.ttf]]) 
LSM:Register("font", "SWISSCB", [[Interface\Addons\SharedMedia_MyMedia\font\SWISSCB.TTF]]) 
LSM:Register("font", "Tangerine", [[Interface\Addons\SharedMedia_MyMedia\font\Tangerine.ttf]]) 
LSM:Register("font", "TempestaComp", [[Interface\Addons\SharedMedia_MyMedia\font\TempestaComp.ttf]]) 
LSM:Register("font", "TempestaCond", [[Interface\Addons\SharedMedia_MyMedia\font\TempestaCond.ttf]]) 
LSM:Register("font", "TempestaFive", [[Interface\Addons\SharedMedia_MyMedia\font\TempestaFive.ttf]]) 
LSM:Register("font", "TempestaFiveComp", [[Interface\Addons\SharedMedia_MyMedia\font\TempestaFiveComp.ttf]]) 
LSM:Register("font", "TempestaFiveCompBold", [[Interface\Addons\SharedMedia_MyMedia\font\TempestaFiveCompBold.ttf]]) 
LSM:Register("font", "TempestaFiveCond", [[Interface\Addons\SharedMedia_MyMedia\font\TempestaFiveCond.ttf]]) 
LSM:Register("font", "TempestaFiveCondBold", [[Interface\Addons\SharedMedia_MyMedia\font\TempestaFiveCondBold.ttf]]) 
LSM:Register("font", "Trade Gothic LT Bold Condensed No. 20", [[Interface\Addons\SharedMedia_MyMedia\font\Trade Gothic LT Bold Condensed No. 20.ttf]]) 
LSM:Register("font", "Trade Gothic LT", [[Interface\Addons\SharedMedia_MyMedia\font\Trade Gothic LT.ttf]]) 
LSM:Register("font", "TRegular", [[Interface\Addons\SharedMedia_MyMedia\font\TRegular.ttf]]) 
LSM:Register("font", "V5loxical", [[Interface\Addons\SharedMedia_MyMedia\font\V5loxical.ttf]]) 
LSM:Register("font", "Victor", [[Interface\Addons\SharedMedia_MyMedia\font\Victor.ttf]]) 
LSM:Register("font", "visitor1", [[Interface\Addons\SharedMedia_MyMedia\font\visitor1.ttf]]) 
LSM:Register("font", "visitor2", [[Interface\Addons\SharedMedia_MyMedia\font\visitor2.ttf]]) 
LSM:Register("font", "Vixar", [[Interface\Addons\SharedMedia_MyMedia\font\Vixar.ttf]]) 
LSM:Register("font", "Volter", [[Interface\Addons\SharedMedia_MyMedia\font\Volter.ttf]]) 
LSM:Register("font", "weezerfont", [[Interface\Addons\SharedMedia_MyMedia\font\weezerfont.ttf]]) 

-- -----
--   SOUND
-- -----

-- -----
--   STATUSBAR
-- -----
LSM:Register("statusbar", "Button", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Button.tga]]) 
LSM:Register("statusbar", "cabaret1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret1.tga]]) 
LSM:Register("statusbar", "cabaret2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret2.tga]]) 
LSM:Register("statusbar", "cabaret3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret3.tga]]) 
LSM:Register("statusbar", "cabaret4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret4.tga]]) 
LSM:Register("statusbar", "cabaret5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\cabaret5.tga]]) 
LSM:Register("statusbar", "DsmB1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB1.tga]]) 
LSM:Register("statusbar", "DsmB2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB2.tga]]) 
LSM:Register("statusbar", "DsmB3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB3.tga]]) 
LSM:Register("statusbar", "DsmB4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB4.tga]]) 
LSM:Register("statusbar", "DsmB5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB5.tga]]) 
LSM:Register("statusbar", "DsmB6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB6.tga]]) 
LSM:Register("statusbar", "DsmB7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB7.tga]]) 
LSM:Register("statusbar", "DsmB8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB8.tga]]) 
LSM:Register("statusbar", "DsmB9", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmB9.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV1.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV2.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV3.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV4.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV5.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV6.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV7.tga]]) 
LSM:Register("statusbar", "DsmOpaqueV8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmOpaqueV8.tga]]) 
LSM:Register("statusbar", "DsmV1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV1.tga]]) 
LSM:Register("statusbar", "DsmV2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV2.tga]]) 
LSM:Register("statusbar", "DsmV3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV3.tga]]) 
LSM:Register("statusbar", "DsmV4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV4.tga]]) 
LSM:Register("statusbar", "DsmV5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV5.tga]]) 
LSM:Register("statusbar", "DsmV6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV6.tga]]) 
LSM:Register("statusbar", "DsmV7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV7.tga]]) 
LSM:Register("statusbar", "DsmV8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV8.tga]]) 
LSM:Register("statusbar", "DsmV9", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DsmV9.tga]]) 
LSM:Register("statusbar", "DukeB", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeB.tga]]) 
LSM:Register("statusbar", "DukeG", [[Interface\Addons\SharedMedia_MyMedia\statusbar\DukeG.tga]]) 
LSM:Register("statusbar", "fade1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fade1.tga]]) 
LSM:Register("statusbar", "fade2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\fade2.tga]]) 
LSM:Register("statusbar", "HalA", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalA.tga]]) 
LSM:Register("statusbar", "HalB", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalB.tga]]) 
LSM:Register("statusbar", "HalC", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalC.tga]]) 
LSM:Register("statusbar", "HalD", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalD.tga]]) 
LSM:Register("statusbar", "HalE", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalE.tga]]) 
LSM:Register("statusbar", "HalF", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalF.tga]]) 
LSM:Register("statusbar", "HalG", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalG.tga]]) 
LSM:Register("statusbar", "HalH", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalH.tga]]) 
LSM:Register("statusbar", "HalI", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalI.tga]]) 
LSM:Register("statusbar", "HalJ", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalJ.tga]]) 
LSM:Register("statusbar", "HalK", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalK.tga]]) 
LSM:Register("statusbar", "HalL", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalL.tga]]) 
LSM:Register("statusbar", "HalM", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalM.tga]]) 
LSM:Register("statusbar", "HalN", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalN.tga]]) 
LSM:Register("statusbar", "HalO", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalO.tga]]) 
LSM:Register("statusbar", "HalP", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalP.tga]]) 
LSM:Register("statusbar", "HalQ", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalQ.tga]]) 
LSM:Register("statusbar", "HalR", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalR.tga]]) 
LSM:Register("statusbar", "HalS", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalS.tga]]) 
LSM:Register("statusbar", "HalT", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalT.tga]]) 
LSM:Register("statusbar", "HalU", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalU.tga]]) 
LSM:Register("statusbar", "HalV", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalV.tga]]) 
LSM:Register("statusbar", "HalW", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalW.tga]]) 
LSM:Register("statusbar", "HalX", [[Interface\Addons\SharedMedia_MyMedia\statusbar\HalX.tga]]) 
LSM:Register("statusbar", "Ish00", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish00.tga]]) 
LSM:Register("statusbar", "Ish01", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish01.tga]]) 
LSM:Register("statusbar", "Ish02", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish02.tga]]) 
LSM:Register("statusbar", "Ish03", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish03.tga]]) 
LSM:Register("statusbar", "Ish04", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish04.tga]]) 
LSM:Register("statusbar", "Ish05", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish05.tga]]) 
LSM:Register("statusbar", "Ish06", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish06.tga]]) 
LSM:Register("statusbar", "Ish07", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish07.tga]]) 
LSM:Register("statusbar", "Ish08", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish08.tga]]) 
LSM:Register("statusbar", "Ish09", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish09.tga]]) 
LSM:Register("statusbar", "Ish10", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish10.tga]]) 
LSM:Register("statusbar", "Ish11", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish11.tga]]) 
LSM:Register("statusbar", "Ish12", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish12.tga]]) 
LSM:Register("statusbar", "Ish13", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish13.tga]]) 
LSM:Register("statusbar", "Ish14", [[Interface\Addons\SharedMedia_MyMedia\statusbar\Ish14.tga]]) 
LSM:Register("statusbar", "savant1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant1.tga]]) 
LSM:Register("statusbar", "savant2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant2.tga]]) 
LSM:Register("statusbar", "savant3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant3.tga]]) 
LSM:Register("statusbar", "savant4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant4.tga]]) 
LSM:Register("statusbar", "savant5", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant5.tga]]) 
LSM:Register("statusbar", "savant6", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant6.tga]]) 
LSM:Register("statusbar", "savant7", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant7.tga]]) 
LSM:Register("statusbar", "savant8", [[Interface\Addons\SharedMedia_MyMedia\statusbar\savant8.tga]]) 
LSM:Register("statusbar", "tap1", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap1.tga]]) 
LSM:Register("statusbar", "tap2", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap2.tga]]) 
LSM:Register("statusbar", "tap3", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap3.tga]]) 
LSM:Register("statusbar", "tap4", [[Interface\Addons\SharedMedia_MyMedia\statusbar\tap4.tga]]) 
